namespace WindowsFormsApp2
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.添加提醒ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.复制并添加提醒ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.修改提醒ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.删除提醒ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.查看日志ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.notifyTray = new System.Windows.Forms.NotifyIcon(this.components);
            this.menuTray = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.显示主窗体ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.关于ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.关闭软件ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.columnModel1 = new XPTable.Models.ColumnModel();
            this.tableModel1 = new XPTable.Models.TableModel();
            this.BtnRobot = new ryControls.ButtonEx();
            this.table1 = new XPTable.Models.Table();
            this.btnDel = new ryControls.ButtonEx();
            this.btnEdit = new ryControls.ButtonEx();
            this.btnAdd = new ryControls.ButtonEx();
            this.btnSetting = new ryControls.ButtonEx();
            this.ctlMyPage1 = new MyPage.ctlMyPage();
            this.rySearch1 = new ryControls.rySearch();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.contextMenuStrip1.SuspendLayout();
            this.menuTray.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.table1)).BeginInit();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.添加提醒ToolStripMenuItem,
            this.复制并添加提醒ToolStripMenuItem,
            this.修改提醒ToolStripMenuItem,
            this.删除提醒ToolStripMenuItem,
            this.toolStripMenuItem2,
            this.查看日志ToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(161, 120);
            // 
            // 添加提醒ToolStripMenuItem
            // 
            this.添加提醒ToolStripMenuItem.Name = "添加提醒ToolStripMenuItem";
            this.添加提醒ToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.添加提醒ToolStripMenuItem.Text = "添加提醒";
            // 
            // 复制并添加提醒ToolStripMenuItem
            // 
            this.复制并添加提醒ToolStripMenuItem.Name = "复制并添加提醒ToolStripMenuItem";
            this.复制并添加提醒ToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.复制并添加提醒ToolStripMenuItem.Text = "复制并添加提醒";
            // 
            // 修改提醒ToolStripMenuItem
            // 
            this.修改提醒ToolStripMenuItem.Name = "修改提醒ToolStripMenuItem";
            this.修改提醒ToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.修改提醒ToolStripMenuItem.Text = "修改提醒";
            // 
            // 删除提醒ToolStripMenuItem
            // 
            this.删除提醒ToolStripMenuItem.Name = "删除提醒ToolStripMenuItem";
            this.删除提醒ToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.删除提醒ToolStripMenuItem.Text = "删除提醒";
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(157, 6);
            // 
            // 查看日志ToolStripMenuItem
            // 
            this.查看日志ToolStripMenuItem.Name = "查看日志ToolStripMenuItem";
            this.查看日志ToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.查看日志ToolStripMenuItem.Text = "查看该提醒日志";
            // 
            // notifyTray
            // 
            this.notifyTray.ContextMenuStrip = this.menuTray;
            this.notifyTray.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyTray.Icon")));
            this.notifyTray.Text = "当游网络网页状态提醒器";
            this.notifyTray.Visible = true;
            // 
            // menuTray
            // 
            this.menuTray.Font = new System.Drawing.Font("微软雅黑", 10F);
            this.menuTray.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.显示主窗体ToolStripMenuItem,
            this.toolStripMenuItem3,
            this.关于ToolStripMenuItem,
            this.toolStripMenuItem1,
            this.关闭软件ToolStripMenuItem});
            this.menuTray.Name = "menuTray";
            this.menuTray.Size = new System.Drawing.Size(149, 88);
            // 
            // 显示主窗体ToolStripMenuItem
            // 
            this.显示主窗体ToolStripMenuItem.ForeColor = System.Drawing.Color.Black;
            this.显示主窗体ToolStripMenuItem.Name = "显示主窗体ToolStripMenuItem";
            this.显示主窗体ToolStripMenuItem.Size = new System.Drawing.Size(148, 24);
            this.显示主窗体ToolStripMenuItem.Text = "显示主窗体";
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(145, 6);
            // 
            // 关于ToolStripMenuItem
            // 
            this.关于ToolStripMenuItem.Name = "关于ToolStripMenuItem";
            this.关于ToolStripMenuItem.Size = new System.Drawing.Size(148, 24);
            this.关于ToolStripMenuItem.Text = "关于";
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(145, 6);
            // 
            // 关闭软件ToolStripMenuItem
            // 
            this.关闭软件ToolStripMenuItem.ForeColor = System.Drawing.Color.Black;
            this.关闭软件ToolStripMenuItem.Name = "关闭软件ToolStripMenuItem";
            this.关闭软件ToolStripMenuItem.Size = new System.Drawing.Size(148, 24);
            this.关闭软件ToolStripMenuItem.Text = "关闭软件";
            // 
            // BtnRobot
            // 
            this.BtnRobot.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.BtnRobot.Location = new System.Drawing.Point(493, 8);
            this.BtnRobot.Name = "BtnRobot";
            this.BtnRobot.Size = new System.Drawing.Size(84, 26);
            this.BtnRobot.TabIndex = 36;
            this.BtnRobot.Text = "机器人设置";
            this.BtnRobot.UseVisualStyleBackColor = true;
            // 
            // table1
            // 
            this.table1.ColumnModel = this.columnModel1;
            this.table1.ContextMenuStrip = this.contextMenuStrip1;
            this.table1.EnableToolTips = true;
            this.table1.FullRowSelect = true;
            this.table1.HeaderFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.table1.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.table1.Location = new System.Drawing.Point(12, 75);
            this.table1.Name = "table1";
            this.table1.NoItemsText = "当前列表没有任何项";
            this.table1.Size = new System.Drawing.Size(775, 599);
            this.table1.TabIndex = 35;
            this.table1.TableModel = this.tableModel1;
            this.table1.Text = "table1";
            // 
            // btnDel
            // 
            this.btnDel.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.btnDel.Enabled = false;
            this.btnDel.Location = new System.Drawing.Point(182, 39);
            this.btnDel.Name = "btnDel";
            this.btnDel.Size = new System.Drawing.Size(79, 30);
            this.btnDel.TabIndex = 34;
            this.btnDel.Text = "删除提醒";
            this.btnDel.UseVisualStyleBackColor = true;
            // 
            // btnEdit
            // 
            this.btnEdit.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.btnEdit.Enabled = false;
            this.btnEdit.Location = new System.Drawing.Point(97, 39);
            this.btnEdit.Name = "btnEdit";
            this.btnEdit.Size = new System.Drawing.Size(79, 30);
            this.btnEdit.TabIndex = 33;
            this.btnEdit.Text = "修改提醒";
            this.btnEdit.UseVisualStyleBackColor = true;
            // 
            // btnAdd
            // 
            this.btnAdd.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.btnAdd.Location = new System.Drawing.Point(12, 39);
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size(79, 30);
            this.btnAdd.TabIndex = 32;
            this.btnAdd.Text = "添加提醒";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
            // 
            // btnSetting
            // 
            this.btnSetting.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.btnSetting.Location = new System.Drawing.Point(418, 8);
            this.btnSetting.Name = "btnSetting";
            this.btnSetting.Size = new System.Drawing.Size(69, 26);
            this.btnSetting.TabIndex = 31;
            this.btnSetting.Text = "设置";
            this.btnSetting.UseVisualStyleBackColor = true;
            // 
            // ctlMyPage1
            // 
            this.ctlMyPage1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.ctlMyPage1.Location = new System.Drawing.Point(12, 680);
            this.ctlMyPage1.Name = "ctlMyPage1";
            this.ctlMyPage1.PageSize = 50;
            this.ctlMyPage1.RecordCount = 0;
            this.ctlMyPage1.Size = new System.Drawing.Size(506, 26);
            this.ctlMyPage1.SQLText = "";
            this.ctlMyPage1.SQLText2 = "";
            this.ctlMyPage1.T_FirstCaption = "首页";
            this.ctlMyPage1.T_LastCaption = "末页";
            this.ctlMyPage1.T_NextCaption = "下一页";
            this.ctlMyPage1.T_Parameters = null;
            this.ctlMyPage1.T_PreCaption = "上一页";
            this.ctlMyPage1.T_SkipCaption = "跳到";
            this.ctlMyPage1.T_TipCaption = "{pageindex}/{pagecount} 页,共 {recordcount} 条记录,每页 {pagesize} 条";
            this.ctlMyPage1.TabIndex = 30;
            // 
            // rySearch1
            // 
            this.rySearch1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(239)))), ((int)(((byte)(244)))));
            this.rySearch1.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.rySearch1.EmptyText = "请输入提醒名称或备注进行查询";
            this.rySearch1.Location = new System.Drawing.Point(12, 8);
            this.rySearch1.Name = "rySearch1";
            this.rySearch1.Size = new System.Drawing.Size(400, 25);
            this.rySearch1.TabIndex = 29;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(352, 46);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(100, 21);
            this.textBox1.TabIndex = 37;
            this.textBox1.Text = "2222222";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(799, 718);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.BtnRobot);
            this.Controls.Add(this.table1);
            this.Controls.Add(this.btnDel);
            this.Controls.Add(this.btnEdit);
            this.Controls.Add(this.btnAdd);
            this.Controls.Add(this.btnSetting);
            this.Controls.Add(this.ctlMyPage1);
            this.Controls.Add(this.rySearch1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.contextMenuStrip1.ResumeLayout(false);
            this.menuTray.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.table1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 添加提醒ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 复制并添加提醒ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 修改提醒ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 删除提醒ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem 查看日志ToolStripMenuItem;
        public System.Windows.Forms.NotifyIcon notifyTray;
        private System.Windows.Forms.ContextMenuStrip menuTray;
        private System.Windows.Forms.ToolStripMenuItem 显示主窗体ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem 关于ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 关闭软件ToolStripMenuItem;
        private System.Windows.Forms.ToolTip toolTip1;
        private XPTable.Models.ColumnModel columnModel1;
        private XPTable.Models.TableModel tableModel1;
        private ryControls.ButtonEx BtnRobot;
        private XPTable.Models.Table table1;
        private ryControls.ButtonEx btnDel;
        private ryControls.ButtonEx btnEdit;
        private ryControls.ButtonEx btnAdd;
        private ryControls.ButtonEx btnSetting;
        private MyPage.ctlMyPage ctlMyPage1;
        private ryControls.rySearch rySearch1;
        private System.Windows.Forms.TextBox textBox1;
    }
}

